body {
	margin: 0px;
	padding: 0px;
}
.toplinks {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftlinks {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #5b0b0b;
	text-decoration: none;
}
.blacktext {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.blacktextbold {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: 5b0b0b;
}
.orangetext {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.whitetext {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
input {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #990000;
}
textarea {

	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #990000;
}
select {


	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #990000;
}
a.toplinks:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
a.leftlinks:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.blacktextbold:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;

}
